[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# FreeCollation

Free collation data.

## Declaration

Source position: unicodedata.pas line 592

`procedure FreeCollation(`
`AItem: PUCA_DataBook`
`);`

## Arguments

`AItem` |  | Collation to free

## Description

FreeCollation removes all structures in the collation data from memory. It will not do anything when the header field Dynamic is false. (collations loaded and registered using LoadCollation are always dynamic and must be freed).

## See also

LoadCollation |  | Load a binary collation data file from file